maintainer-feedback requested: [Bug 257049] graphics/drm-devel-kmod outdated package description, no longer Linux 5.4.92 DRM

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 08 Jul 2021 02:25:25 +0000
Bugzilla Automation <bugzilla_at_FreeBSD.org> has asked freebsd-x11 (Nobody)
<x11_at_FreeBSD.org> for maintainer-feedback:
Bug 257049: graphics/drm-devel-kmod outdated package description, no longer
Linux 5.4.92 DRM
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257049



--- Description ---
<https://cgit.freebsd.org/ports/commit/?id=0e09699300d49bbd304b5be47462ef3b6152
02c3>
noted with thanks, 

> graphics/drm-devel-kmod: Update to v5.5
> 
> This bring us in sync with Linux 5.5 drm drivers.

This part of the package description is slightly outdated: 

> Currently corresponding to Linux 5.4.92 DRM.
Received on Thu Jul 08 2021 - 02:25:25 UTC

Original text of this message